program mdi;

uses
  Forms,
  Main in 'Main.pas' {Form_WXO},
  Child1 in 'Child1.pas' {Form_Child};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm_WXO, Form_WXO);
  Application.Run;
end.
